RubyGems Navigation menu

rubocop-discourse 3.7.0

Custom rubocop cops used by Discourse

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.7.1 - February 29, 2024 (18,5 KB)
  2. 3.7.0 - February 28, 2024 (18,5 KB)
  3. 3.6.1 - February 01, 2024 (13,5 KB)
  4. 3.6.0 - December 15, 2023 (13,5 KB)
  5. 3.5.1 - December 15, 2023 (13,5 KB)
Mostrar todas las versiones (32 total)

dependencias de Runtime (5):

activesupport >= 6.1
rubocop >= 1.59.0
rubocop-capybara >= 2.0.0
rubocop-rspec >= 2.25.0

dependencias de Development (2):

rake ~> 13.1.0
rspec ~> 3.12.0

Propietarios:

Subida por:

Autores:

  • Discourse Team

SHA 256 checksum:

1626018e31e309daf0251598e6d538cc933b34c152fc0c10efe787930abbde44

Total de descargas 561.289

Para esta versión 602

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: